Subject: Re: asm statement in include/asm not ansi conform

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 1 Sep 2000 13:03:26 +0200

>
>I fear this won't help much in my case (with b&w G3). Anyway there's still
>a lot to do. DRI is very unstable and it seems that some functions are
>missing.
>
>Thanks for your great work

Yes, it may help. AFAIK, the R128 also supports a "PCI GART" and I do
intend to make sure my driver can handle those too (since supporting a
PCI GART involves pretty much the same thing as supporting the Uni-N AGP
GART).

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/